Bug 178463 - evolution calendar misbehave with different LC_TIME
Summary: evolution calendar misbehave with different LC_TIME
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-20 20:12 UTC by Sertaç Ö. Yıldız
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 04:35:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sertaç Ö. Yıldız 2006-01-20 20:12:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Firefox/1.0+

Description of problem:
see "Steps to Reproduce"

Version-Release number of selected component (if applicable):
evolution-2.5.4-10

How reproducible:
Always

Steps to Reproduce:
1. start evolution calendar with LANG=tr_TR.UTF-8
2. using the date selection widget, try to create a new appointment on 5th 
of January. notice the appointment created on 1st of May.
3. try creating another appointment on 20th January (which can also be done
by clicking "today" on the date selection widget today). 
-> "Invalid Date Value" error
  

Actual Results:  either the appointment is created on the wrong date
or an error dialog pops.

Additional info:

i also filed this as a comment to http://bugzilla.gnome.org/show_bug.cgi?id=250754
but thought i should mention it here too


Note You need to log in before you can comment on or make changes to this bug.